body {
  margin: .3%;
  background: #833AB4;
  background: radial-gradient(circle, rgba(131, 58, 180, 1) 0%, rgba(253, 29, 29, 1) 50%, rgba(252, 176, 69, 1) 100%);
}

header {
  width: 100%;
  max-width: auto;
  margin: 0 auto;
}

.bio-ja {
  font-family: "Noto Sans JP", "Hiragino Sans", "Yu Gothic", sans-serif;
  line-height: 1.8;
}

.nav-main {
  background-color: #f3e6d0;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 1px;
}

.nav-links {
  display: flex;
  align-items: left;
  justify-content: left;
  gap: 15px;
}

.nav-links a {
  padding: 0%;
  color: rgb(0, 0, 0);
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.nav-links a:hover {
  color: aliceblue;
  text-decoration: wavy;
}

.main-banner {
  position: relative;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.main-banner img {
  display: block;
  width: 100%;
  height: auto;
}

.bio {
  display: block;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background-color: black;
}

.bio p {
  color: antiquewhite;
}

.bio-box {
  position: absolute;
  left: 65%;
  top: 50%;
  width: 24%;
  height: 30%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  box-sizing: border-box;
  text-align: center;
  transform: rotate(7.5deg);
}

.bio-box h2 {
  margin: 0 0 6px 0;
  font-size: 18px;
  color: chocolate;
}

.bio-box p {
  margin: 0;
  font-size: 12px;
  color: chocolate;
}

.block {
  width: 100%;
  max-width: 1000px;
  margin: 48px auto; /* space between sections */
}

.block-title {
  margin: 0 0 12px 12px;
  color: #f3e6d0;
}

.block-card {
  background: #f3e6d0;     /* inner paper */
  border: 6px solid #111;  /* the crisp edge */
  border-radius: 28px;
  padding: 28px 32px;      /* this is what puts text “inside” */
  box-shadow: 8px 8px 0 #111; /* hard offset, blur is 0 */
}

.block-card p {
  color: black;
  font-size: 16px;
}